Bug 1806161 - Non-responsive maintainer check for bsjones
Summary: Non-responsive maintainer check for bsjones
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-jam-kde-theme
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Erich Eickmeyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-22 14:43 UTC by Erich Eickmeyer
Modified: 2020-03-08 04:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-08 04:20:04 UTC
Type: ---


Attachments (Terms of Use)

Description Erich Eickmeyer 2020-02-22 14:43:46 UTC
This bug is part of the non-responsive maintainer procedure for bsjones, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/.

Please respond if you are still active in Fedora and want to maintain fedora-jam-kde-theme.

Comment 1 Fedora Admin XMLRPC Client 2020-03-07 16:25:13 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Fedora Admin XMLRPC Client 2020-03-08 04:15:15 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.